@charset "UTF-8";
/* CSS Document
<!--                     _   _             __                      _                     _ _   _                 
 _ __ ___   __ _ _   _  | |_| |__   ___   / _| ___  _ __ ___ ___  | |__   ___  __      _(_| |_| |__    _   _ ___ 
| '_ ` _ \ / _` | | | | | __| '_ \ / _ \ | |_ / _ \| '__/ __/ _ \ | '_ \ / _ \ \ \ /\ / | | __| '_ \  | | | / __|
| | | | | | (_| | |_| | | |_| | | |  __/ |  _| (_) | | | (_|  __/ | |_) |  __/  \ V  V /| | |_| | | | | |_| \__ \
|_| |_| |_|\__,_|\__, |  \__|_| |_|\___| |_|  \___/|_|  \___\___| |_.__/ \___|   \_/\_/ |_|\__|_| |_|  \__,_|___/
                 |___/ 
																																			-->*/

*{
	margin:0;
	padding:0;
	background-color:black;
}

header#canvas{
	height:50.7vw;
	width:67.5vw;
	margin:1.95vw auto;
	background-color:black;

}

/*ROW SECTIONS 16*/
main#one{
	width:4.21875vw;
	height:50.7vw;
	float:left;
	
}
main#two{
	width:4.21875vw;
	height:50.7vw;
	float:left;
}
main#three{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#four{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#five{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#six{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#seven{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#eight{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#nine{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#ten{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#eleven{
	width:4.21875vw;
	height:50.7vw;
	float:left;	
}
main#twelve{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#thirteen{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#fourteen{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#fifteen{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}
main#sixteen{
	width:4.21875vw;
	height:50.7vw;
	float:left;		
}


/*shape classes*/

.rectangle{
	height:2.14%;
	width:100%;
	
}
.square{
	height:6.2%;;
	width:100%;
}



/*COLOR CLASSES*/

.red{
	background-color:#CB2027;
}
.red:hover{
	background-color:#E58B26;	
}
.lightorange{
	background-color:#E58B26;
}
.lightorange:hover{
	background-color:#CB2027;	
}
.lightorange:hover{
	background-color:#b05d27;	
}
.lightbrown{
	background-color:#b05d27;
}
.lightbrown:hover{
	background-color:#E58B26;	
}
.lightblue{
	background-color:#4a84c4;
}
.lightblue:hover{
	background-color:#0A4B8B;	
}
.darkblue{
	background-color:#0A4B8B;
}
.darkblue:hover{
	background-color:#4a84c4;	
}
.lightred{
	background-color:#ea706f;
}
.lightred:hover{
	background-color:#a61f30;	
}
.magenta{
	background-color:#a61f30;
}
.magenta:hover{
	background-color:#ea706f;	
}
.brown{
	background-color:#ad7248;
}
.brown:hover{
	background-color:#47220f;	
}
.darkbrown{
	background-color:#47220f;
}
.darkbrown:hover{
	background-color:#ad7248;	
}
.lightyellow{
	background-color:#f8e49f;
}
.lightyellow{
	background-color:#ffd300;	
}
.yellow{
	background-color:#ffd300;
}
.yellow:hover{
	background-color:#f8e49f;	
}
.blue{
	background-color:#269bd0;
}
.blue:hover{
	background-color:#02518C;	
}
.mediumblue{
	background-color:#02518C;
}
.mediumblue:hover{
	background-color:#269bd0;	
}
.dirt{
	background-color:#b45134;
}
.dirt:hover{
	background-color:#621d0e;	
}
.maroon{
	background-color:#621d0e;
}
.maroon:hover{
	background-color:#b45134;	
}
.gray{
	background-color:#8a837b;
}
.gray:hover{
	background-color:#1d160e;	
}
.black{
	background-color:#1d160e;
}
.black:hover{
	background-color:#8a837b;	
}
.orange{
	background-color:#f8953a; 
}
.orange:hover{
	background-color:#f14b21;	
}
.redorange{
	background-color:#f14b21;
}
.redorange:hover{
	background-color:#f8953a; 	
}
.lightmustard{
	background-color:#ffd02c;
}
.lightmustard:hover{
	background-color:#fa9f1d;	
}
.mustard{
	background-color:#fa9f1d;
}
.mustard:hover{
	background-color:#ffd02c;	
}
.purple{
	background-color:#6e51a3;
}
.purple:hover{
	background-color:#2b2666;	
}
.darkpurple{
	background-color:#2b2666;
}
.darkpurple:hover{
	background-color:#6e51a3;	
}
.coral{
	background-color:#f25536;
}
.coral:hover{
	background-color:#d2232a;
}

.darkpink{
	background-color:#d2232a;
}
.darkpink:hover{
	background-color:#f25536;
}
